-- ABS-82555/ ABS-84210

------------------CONTRACTATTRIBUTE table--------------------------
UPDATE CONTRACTATTRIBUTE CA
SET CA.INTERNALNAME = 'dfAutoSoilPercentage'
WHERE CA.CONTRACTATTRIBUTE_ID = 177;
COMMIT;

------------------CONTRACTATTRIBUTEDEPEND table--------------------------
UPDATE CONTRACTATTRIBUTEDEPEND CAD SET
CAD.CONTRACTATTRIBUTE_ID = 109, CAD.INTERNALNAME = 'cbChargeOveruse2'
WHERE CAD.CONTRACTATTRIBUTE_ID = 108;
COMMIT;

UPDATE CONTRACTATTRIBUTEDEPEND CAD SET
CAD.CONTRACTATTRIBUTE_ID = 113
WHERE CAD.CONTRACTATTRIBUTE_ID = 112;
COMMIT;

UPDATE CONTRACTATTRIBUTEDEPEND CAD SET
CAD.CONTRACTATTRIBUTE_ID = 116
WHERE CAD.CONTRACTATTRIBUTE_ID = 115;
COMMIT;